@{
    ViewData["Title1"] = "SMAIT";
    ViewData["Title"] = "Galeri";
}
<div class="content-block">
    <!-- Portfolio  -->
    <div class="section-full content-inner portfolio bg-gray" id="portfolio">
        <div class="container">
            <div class="clearfix" id="lightgallery">
                <ul id="masonry" class=" portfolio-ic dlab-gallery-listing gallery-grid-4 gallery lightgallery">
                    @{
                        if (ViewBag.ImageList != null)
                        {
                            foreach (var item in ViewBag.ImageList)
                            {
                                <li class="card-container col-lg-3 col-md-6 col-sm-6">
                                    <div class="dlab-box dlab-gallery-box">
                                        <div class="dlab-media dlab-img-overlay1 dlab-img-effect">
                                            <a href="javascript:void(0);"> <img src="/Asset/Files/Galeri/Unit/@item.FileGaleri" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';"  alt=""> </a>
                                            <div class="overlay-bx">
                                                <div class="overlay-icon"> 
                                                    <div class="text-white">
                                                        <a href="/Asset/Files/Galeri/Unit/@item.FileGaleri"><i class="fa fa-link icon-bx-xs"></i></a> 
                                                        <span data-exthumbimage="/Asset/Files/Galeri/Unit/@item.FileGaleri" data-src="/Asset/Files/Galeri/Unit/@item.FileGaleri" class="check-km" title="@Html.Raw(item.Konten)">		
                                                            <i class="fa fa-picture-o icon-bx-xs"></i> 
                                                        </span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="dez-info bg-white">
                                            <h6 class="dez-title m-t0"><a href="javascript:void(0);">@item.Judul</a></h6>
                                            @* <p class="category"><small>@Html.Raw(item.Konten)</small></p> *@
                                        </div>
                                    </div>
                                </li>
                            }
                        }
                    }

                </ul>
            </div>
        </div>
    </div>
</div>